{
  "coordinate": "org.eclipse.swt:org.eclipse.swt.gtk.aix.ppc:zip:call:3.0.0",
  "appliesTo": [
    {
      "sha1": "0b0e87e356a35ffe06df3e3ab36fb54c8953969f",
      "coordinate": "org.eclipse.swt:org.eclipse.swt.gtk.aix.ppc:jar:3.104.0",
      "symbolicName": "org.eclipse.swt.gtk.aix.ppc"
    },
    {
      "sha1": "0ecd08737fb45fe6dae3aa03dbe723a7b7baba15",
      "coordinate": "org.eclipse.swt:org.eclipse.swt.gtk.aix.ppc:jar:3.103.0",
      "symbolicName": "org.eclipse.swt.gtk.aix.ppc"
    }
  ]
}